[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Plug-in Java para o Mozilla



Diogo;

	O problema é por causa de uma lib que está instalada no seu sistema e que o j2sdk necessita. No caso, o j2sdk precisa de uma versão anterior à versão que está instalada no seu sistema. É só fazer um link simbólico dessa lib e dar um ldconfig que tudo vai funcionar. Verifique no histórico da lista, pois eu mandei a solução para a lista a algumas semanas atrás.

[]'s,

Still

* Diogo Luiz Montagner (montagner@vant.com.br) wrote:
> Pessoal,
> 
> primeiramente, obrigado a todos que responderam.
> 
> Na verdade a opção de instalar o J2sdk completo eu já tentei pois 
> programo em Java e necessito ter o j2sdk completo. A versão do
> j2sdk que estou utilizando é a 1.4.1-01. Vou tentar descobrir
> porque não está funcionando, caso não descubra vou instalar a JRE
> 1.3.
> 
> []s,
> Diogo
> 
> Só que instalei
> 
> José de Paula wrote:
> >On Mon, Mar 10, 2003 at 09:07:48AM -0300, Marcio de Araujo Benedito wrote:
> >
> >>Em Seg, 2003-03-10 às 08:29, Daniel Cristian Cruz escreveu:
> >>
> >>>Vinícius! Não faça isso com o cara...
> >>>
> >>>Você fez ele baixar o sdk inteiro do java... Isso é maldade...
> >>
> >>Na verdade ele deu o conselho certo. O plugin sem a maquina virtual java
> >
> >                                                      ^^^^^^^ ^^^^^^^
> >
> >>nao adianta nada.
> >>
> >
> >Tem razão. Só que a máquina virtual java (j2re, que quer dizer 'Java 2
> >Runtime Environment') pesa mais ou menos 22 MB. Já o negócio que você
> >fez o cara baixar pesa quase 60 MB. O j2sdk ('Java 2 Software
> >Development Kit') serve para criar aplicações java. Ele também tem um
> >runtime, mas usá-lo apenas para rodar applets via Mozilla é querer matar
> >uma mosca com uma bazuca. Baixe o j2sdk apenas se você for um
> >desenvolvedor Java, ou se quiser aprender a linguagem.
> >
> >Além disso, o Java hoje está na versão 1.4.01 (alguns applets não
> >rodarão em JVMs [Java Virtual Machines] anteriores).
> >
> >
> >>[corta]
> >>
> >>
> >>>>apt-get install j2sdk1.3
> >>>>
> >>>># suporte a java -> j2re. -> j2sdk1.3
> >>>># deb ftp://ftp.easynet.be/blackdown/debian woody main non-free
> >>>># deb ftp://ftp.cica.es/pub/java-linux/debian woody non-free main
> >>>
> >
> >Espero ter ajudado.
> >Zé
> >
> 
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-user-portuguese-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact 
> listmaster@lists.debian.org
> 
> 
--
Nelson Luiz Campos                         | I hear; I forget.
Electrical Engineer                        | I see; I remember.
Linux User #89621 UIN 11464303             | I do; I understand.
gnupgID: 55577339 <still@linuxbr.com.br>   | Chinese Proverb

Attachment: pgpdSBV6ZPoXE.pgp
Description: PGP signature


Reply to: